
function init()
	shape = FindShape("board")
	poster = FindShape("poster")
end

function tick(dt)
	if IsShapeBroken(shape) then		
		ParticleReset()
		ParticleType("smoke")
		ParticleColor(0.7, 0.6, 0.5)
			for i = 1, 5 do
				local life = 6.0
				local p = GetShapeWorldTransform(shape).pos
				--local vel = GetWindVelocity(p);		
				SpawnParticle(p, Vec(0,1,0), life)
			end
		Delete(shape)
		Delete(poster)
	end
end



